@import './colors.css';


/* #root{
    height: 100%;
    min-height: 100vh;
} */

.color-base-1{
    background: var(--main-color-1);
}


.color-base-1 .navbar-nav .nav-link{
   color: var(--color-white);
}

.color-base-1 .navbar-nav .nav-link:hover{
    background: var(--hover-navbar);
 }

.color-base-1 .navbar-brand {
    color: var(--color-white);
}

.active{
    background: var(--active-navbar);
}

.own-container{
    width: 90% !important;
    margin: 0 auto;
}


.mt-7 {
    margin-top: 7rem !important;
}

.white{
    color: white;
}

.m-t-2{
    margin-top: 2%;
}




/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    /* body{
        background: red !important;
    } */
    .own-container{
        width: 100% !important;
        margin: 0 auto;
    }

    .p-20 {
        padding-top: 20px !important;
    }
}

